import { AppRouter } from "@ibcornelsen/api";
import { inferProcedureInput } from "@trpc/server";
import { client } from "src/trpc";

export async function createTicket(info: inferProcedureInput<AppRouter["v1"]["tickets"]["erstellen"]>) {
	return await client.v1.tickets.erstellen.mutate(info)
}